+++
title = 'Basiswissen Ratten'
date = 2025-04-26T17:51:41+02:00
draft = false
+++

# Rattenanzahl und Geschlecht

Ratten dürfen ausschließlich in gleichgeschlechtlichen Rudeln gehalten werden (Ausnahme: Kastraten in weiblichen
Rudeln).

Die Mindestgröße eines Rudels beträgt drei Tiere. Ratten sind extrem soziale Tiere und brauchen ihr Rudel - eine Einzel-
oder Paarhaltung sind nicht artgerecht. Aus diesem Grund solltest du mit (mindestens) vier Tieren die Haltung beginnen
und diese Rudelgröße auch aufrechterhalten. Denn leider kann es immer sein, dass eine der Fellnasen ohne Vorwarnung
verstirbt. Dann ist es wichtig, dass der Rest des Rudels weiterhin Kuschelkumpan*innen hat, insbesondere weil die
Integration neuer Ratten mehrere Wochen dauert.

# Käfig

Ratten verbringen einen Großteil ihres Lebens im Käfig. Deshalb will die Anschaffung und Einrichtung eines
rattengerechten Käfigs genau überlegt sein, und beim Kauf sollte nicht gespart werden.
Ein paar wichtige Kriterien:

* **Gitterabstand**: Weniger als 1.5cm, idealerweise 1.2cm
* **Türen**: Türen sollten es ermöglichen eine Seite vollständig zu öffnen, das macht das Putzen sehr viel einfacher
* **Grundfläche** muss mindestens 0.5m² betragen, also z.B. 100x50cm
* **Gesamtfläche** errechnet sich aus der Fläche aller Vollebenen (ebenen >0.5m²), inklusive des Käfigbodens und muss
  mindestens 1.8m² für drei Ratten betragen und erhöht sich um 0.25m² pro Ratte.
* **Abstand zwischen Ebenen** Jede Ebene muss einer Ratte ermöglichen aufrecht zu stehen, darf aber wegen des
  Fallrisikos nicht über 50cm sein.

Um auszurechnen ob dein Käfig für die Anzahl an Ratten passt kannst du den Rechner des VdRD
nutzen: [rechner.vdrd.de](https://rechner.vdrd.de)

Der [Savic Suite Royal 95 Double](https://www.zooplus.de/shop/nager_kleintiere/kaefige_freigehege/ratte/volieren/125181)
bzw. der
günstigere [TIAKI Kleintierkäfig Étagère](https://www.zooplus.de/shop/nager_kleintiere/kaefige_freigehege/ratte/1m/1969497?mkt_source=58589)
sind für Rudel von 4-6 Tieren geeignet. Für größere Rudel (>6 Ratten) ist dann
der [Savic Suite Royal XL](https://www.zooplus.de/shop/nager_kleintiere/kaefige_freigehege/ratte/volieren/451735)
geeignet.

Käfige kannst du super über Kleinanzeigen oder Facebookgruppen finden, aus zweiter Hand sind sie deutlich günstiger und
kommen oft mit Einrichtung. Selber bauen wird neuen Halter*innen generell nicht empfohlen, da viel zu beachten gilt und
es sich kostenmäßig nur bedingt lohnt.

Die Fallhöhe im Käfig darf niemals mehr als 50cm betragen. Deshalb und wegen wegen der nötigen Lauffläche sollten in
jedem Käfig insgesamt 4 Volletagen sein. Zum Klettern bleibt trotzdem mehr als genug Platz! Die zusätzlichen Volletagen
können aus Siebdruckplatten selbst gebaut werden oder kommen bei Käfigen einer Rattenhilfe/privat auch mal direkt mit.

Ein Käfig braucht natürlich haufenweise Einrichtung: Häuser, Hängematten, Sputniks.

Was im Käfig ein absolutes No-Go ist sind Gitteretagen oder Gitterleitern. Die können zu Verletzungen und "Bumblefoot" (schlimme, schmerzhafte und teils tödliche Entzündung der Füße) führen. Leitern können relativ einfach mit Stoff bedeckt
werden.

# Auslauf

Ratten brauchen täglich mindestens 2 Stunden Auslauf. Dabei müssen sie in einem rattensicheren Bereich mit mindestens
4qm Platz zu spielen haben. Im Auslaufe sollten viele Verstecke und Klettermöglichkeiten (jedoch nicht >50cm) zu finden
sein. Die Ratten dürfen keinesfalls eine Möglichkeit haben auf den Käfig zu klettern (Sturzgefahr). Um einen Auslauf in
einem Raum zu ermöglichen, eignen sich MDF Platten (Baumarkt) die mit Tape verbunden werden. Die Platten sollten bei
Männchen 80cm, bei Weibchen 120cm hoch sein, Ratten können extrem hoch springen.

Du kannst natürlich auch ein ganzes Zimmer umwandeln. Dabei gilt es alles zu schützen was nicht angenagt werden darf,
also Tapete, Kabel, Sofa, Hausschuhe etc..

# Futter

Ratten sollten dauerhaft ein Trockenfutter zur Verfügung haben. Eine Mischung
des [Ratten Menü Orginal](https://www.futterkraemerei.com/Futtermischungen/Ratten/Ratten-Menue-Original--471.html) und
der [Saatenmischung](https://www.futterkraemerei.com/Futtermischungen/Ratten/Saatenmischung-fuer-Ratten-Original--469.html)
ist super. Proteine sollten nicht schon im Futter zugesetzt sein, denn die eignen sich viel besser als Snacks :)

3-4 mal in der Woche solltest du Gemüse füttern, 1-2 mal in der Woche Obst. Bei beidem führt zu viel zu Durchfall- dann
ein paar Tage Pause und anschließend die Menge reduzieren.

## Leckerlis

Ratten sollen unbedingt auch verwöhnt werden. Zum Glück freuen sie sich über viele verschiedene Sachen. Als Erstes ist
natürlich das Gemüse und Obst ein Highlight, genauso wie die Proteine (z.B. in Form von Mehlwürmern oder Ei. Babybrei hat
meist kein Salz, Zucker oder andere schädliche Inhaltsstoffe zugesetzt und eignet sich super, wenn ihr wollt das die
Fellnasen länger bei euch bleiben (ablecken der Finger) oder für die Gabe von Medikamenten. Malzpaste funktioniert auch,
hat aber ordentlich Zucker.

Mineralien- bzw. Salzsteine sind praktisch Gift und können zu schweren Organschäden führen.
